@media only screen and (min-width : 700px) and (max-width: 1300px) {
	#redband2{
		display:none;
		}
}

@media only screen and (max-width: 700px) {
	#redband2{
		background-image:url("../images/papertopband.jpg");
		width:100%;
		height:102px;
		z-index:-100;
		margin-top:4px;
		text-align:center;
		padding: 26px 0 20px 0;
	
	}
	
	}
@media only screen and (min-width: 1301px) {
	#redband2{
		display:none;
		}
	}

#redband2{
	
	}